<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="0583353e916ecb7c6cc8605e9a5a942e">
  <dict>
    <!--2019-03-15 16:19:26.000-->
    <bool key="carrier_xcap_data_roaming_switch">true</bool>
    <!--2019-03-15 16:19:26.000-->
    <string key="hide_sepcial_apn_form_list">hos</string>
    <!--2020-02-08 18:18:00.000-->
    <string key="hw_custom_display_for_networkmode">NR:5G</string>
    <!--2019-03-15 16:19:26.000-->
    <string key="hw_networkname_normal">all,CA:4G</string>
    <!--2020-02-28 11:26:05.000-->
    <bool key="hw_remove_3g_only">true</bool>
    <!--2019-03-15 16:19:26.000-->
    <int key="max_message_size">307200</int>
    <!--2019-03-15 16:19:26.000-->
    <int key="num_match">8</int>
    <!--2019-03-15 16:19:26.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2019-03-15 16:19:26.000-->
    <bool key="pre_apn_NotDel">true</bool>
    <!--2019-03-15 16:19:26.000-->
    <int key="set_new_apn_port">8080</int>
    <!--2019-09-20 10:24:33.000-->
    <bool key="show_volte_switch_in_nsa">true</bool>
    <!--2019-03-15 16:19:26.000-->
    <int key="sms_to_mms_textthreshold">-1</int>
    <!--2019-03-15 16:19:26.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2020-11-02 14:09:48.000-->
    <string key="virtual_ecclist_withcard">+112,+192,+193,+194,+195</string>
    <!--2019-03-15 16:19:26.000-->
    <string key="virtualnet_operatorname">HT HR</string>
    <!--2019-03-15 16:19:26.000-->
    <bool key="vm_edit_not_to_sim_bool">true</bool>
    <!--2019-03-15 16:19:26.000-->
    <string key="voicemail_carrier">TM HR</string>
    <!--2019-03-15 16:19:26.000-->
    <string key="voicemail_number">+38598151100</string>
    <!--2019-03-15 16:19:26.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
